LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Suse/Novell
User Name
Password
Suse/Novell This Forum is for the discussion of Suse Linux.

Notices

Reply
 
Search this Thread
Old 07-31-2008, 10:12 PM   #1
cxiii
Member
 
Registered: Apr 2004
Posts: 37

Rep: Reputation: 15
Interpreting Dependency Problem-Pulse Audio Update


I keep getting four Enhancment Updates for Pulse Audio. Heres what it wants me to install...

libpulse0-0.9.11-0.pm.1
libpulse-browse0-0.9.11-0.pm
libpulse-mainloop-glib0-0.9.11-0.pm.1
pulseaudio-0.9.11-0.pm-1

When I try to download and install them I keep getting a dependency error message and heres what it says...

pulseaudio-utils-0.9.10-26.3.i586 requires libpulse0 = 0.9.10, but this requirement cannot be provided
pulseaudio-module-gconf-0.9.10-26.3.i586 requires pulseaudio = 0.9.10, but this requirement cannot be provided

So does this mean I have an older version of pulse audio thats not accepting the newer enhancement updates?

Will
 
Old 07-31-2008, 10:28 PM   #2
cxiii
Member
 
Registered: Apr 2004
Posts: 37

Original Poster
Rep: Reputation: 15
I'm using OpenSuSe 11
 
Old 08-01-2008, 11:20 AM   #3
pilotgi
Member
 
Registered: Apr 2002
Location: ks
Distribution: openSUSE 12.2 64 bit
Posts: 488

Rep: Reputation: 32
Does it give you an option to upgrade those two files from another vendor? If so, just check that option and everything should be good.
 
Old 08-01-2008, 09:26 PM   #4
cxiii
Member
 
Registered: Apr 2004
Posts: 37

Original Poster
Rep: Reputation: 15
Quote:
Originally Posted by pilotgi View Post
Does it give you an option to upgrade those two files from another vendor? If so, just check that option and everything should be good.
No it doesn't give anything like that but I'm gonna check up on that.

Will
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
network sound with Pulse Audio mattd7591 Linux - General 0 03-29-2008 10:00 PM
no sound with Pulse-audio and xmms Brynn Linux - Software 2 12-06-2007 04:03 PM
Pulse Audio problem in Fedora8 benjithegreat98 Fedora 3 11-12-2007 12:05 AM
Dependency problem when trying to update kernel dashcloud Suse/Novell 1 10-02-2006 10:51 PM
Interpreting Unsigned 8 bits in audio Ulises10 Programming 0 11-01-2004 06:39 PM


All times are GMT -5. The time now is 07:18 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration